Wie kompatibel sind die neuen iApps zu den alten

Diskutiere mit über: Wie kompatibel sind die neuen iApps zu den alten im Mac OS X Apps Forum

  1. JBraschoss

    JBraschoss Thread Starter MacUser Mitglied

    Beiträge:
    655
    Zustimmungen:
    5
    Registriert seit:
    13.01.2004
    Hallo zusammen,

    ich habe eine kleine Frage, etwas was mich interessiert.

    Wie kompatibel sind die iApps von Tiger (Mail 2, iCal2, etc) mit den iApps von Panther?
    Wird man ohne weiteres mit den iCals -Daten zwischen den Versionen wechseln können? Wie ist das bei Mail? einmal auf Mail 2.0 aktualisiert, dann sind die Daten für Mail 1.5 (glaube ich) nicht mehr brauchbar?

    Danke für eure Antworten / Meinungen


    MfG JBraschoss
     
Die Seite wird geladen...
Ähnliche Themen - kompatibel neuen iApps Forum Datum
iLife Apps aus Backup kompatibel ? Mac OS X Apps 30.12.2012
Apple Mail - Anhänge Windows-kompatibel senden - ausgegraut Mac OS X Apps 21.09.2010
Mail nicht Snow Leo kompatibel !? Mac OS X Apps 10.09.2009
iSync: Welches DECT Telefon ist kompatibel? Mac OS X Apps 21.08.2008
Postfächer von Mail kompatibel unter Tiger und Leopard? Mac OS X Apps 25.01.2008

Diese Seite empfehlen

Benutzerdefinierte Suche